Centos php升级由5.1.x到5.2.x

Magento平台要求php 5.2.x或以上,经过一晚上的努力,vps系统成功由win换成了centos,我知道你能猜到,环境肯定是搭好了呢。下面说说php 5.1.6升级到5.2.10的过程,以官方...